Description

Hi,

What is the definition used for the derived lone parent flag "nonepar_dv"?

I've been unable to find this information elsewhere - am | missing a source for definitions of derived variables? Apologies if there is
an obvious source I'm missing!

Thanks very much,
Olly

History

#1 - 07/31/2017 01:55 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 08/08/2017 04:46 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Gundi Knies to Oliver Southwick

- % Done changed from 10 to 80

Hi Olly,

The variable level documentation available online includes information on which variables are used in the construction of derived variables:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/6/datafile/f_indall/variable/f_respm16_dv

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 08/11/2017 04:40 PM - Oliver Southwick

Thanks Stephen,

| can't find this documentation for nonepar_dv

Does the documentation cover how the variable is derived as well as what other variables it is derived from?

Thanks again,
Olly

#4 - 08/18/2017 04:34 PM - Stephanie Auty

Dear Oliver,

Apologies, | seem to have posted the wrong link. Please try

Under Origin it says:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/6/datafile/f_indall/variable/f_respm16_dv
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/6/datafile/f_hhresp/variable/f_nonepar_dv

Uses F_RELATIONSHIP_DV on data file F_EGOALT
Uses F_RESPF16_DV F_RESPM16_DV on data file F_INDALL

The variable is based on whether the respondent has a partner in their relationship variable, and whether they are a mother or a father of a child
under 16.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#5 - 09/05/2017 11:24 AM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#6 - 09/22/2017 03:10 PM - Stephanie Auty

- Status changed from Resolved to Closed

04/19/2024 22


http://www.tcpdf.org

